<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Plavo, gotovo prozirno</title>
  <id>urn:book:9cd8d9c2-f11e-475a-a0cf-95f06e15b5de</id>
  <updated>2018-10-17T01:05:15Z</updated>
  <link href="./book_1842.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Plavo, gotovo prozirno" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Ryu%20Murakami/Plavo%2C%20gotovo%20prozirno%20%281842%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ryu%20Murakami/Plavo%2C%20gotovo%20prozirno%20%281842%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ryu%20Murakami/Plavo%2C%20gotovo%20prozirno%20%281842%29/Plavo%2C%20gotovo%20prozirno%20-%20Ryu%20Murakami.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="337 KB" />
  <author>
    <name>Ryu Murakami</name>
    <uri>../authors_0/authors_970_Page_1.xml</uri>
  </author>
  <published>2015-12-14T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">„Plavo, gotovo prozirno“ brutalna je pripovest o
    izgubljenoj mladosti. Murakami nam snažnim slikama
    dočarava japanski lučki grad u blizini američke
    vojne baze i u njemu grupu prijatelja zarobljenih u
    destruktivnom začaranom krugu seksa, droge i rokenrola.
    Roman gotovo i da nema zaplet, ali sirova i često nasilna
    proza potpuno oživljava ove likove i njihova iskustva pred
    našim očima, i vodi nas u vrtoglavu vožnju kroz
    stvarnost i halucinacije, njihove uspone i padove...
    Zatočeni i zapravo pasivni, oni u svojim pustolovinama ne
    nalaze ni strasti, ni uzbuđenja. A opet, iz tog
    otuđenja, dosade i potiskivanog gneva i tuge izranja, tiha
    i neobična, lepota koja čitaoca gotovo podjednako
    prenerazi.</p>
    <br xmlns="" />
    <br xmlns="" />
    <p xmlns="">Prvi roman Rjua Murakamija „Plavo, gotovo
    prozirno“ dobio je uglednu književnu nagradu
    Akutagawa i smesta postao bestseler. Oštro i svesno
    odstupajući od introspektivnosti posleratne japanske
    književnosti, ovaj roman je podelio i kritiku i publiku, a
    vrlo brzo i privukao pažnju svetske javnosti kao
    alternativni prikaz savremenog Japana.</p>
  </content>
  <link href="../authors_0/authors_970_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ryu Murakami" />
  <link href="http://www.goodreads.com/book/title/Plavo%2C%20gotovo%20prozirno" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Plavo%2C%20gotovo%20prozirno" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Plavo%2C%20gotovo%20prozirno%20Ryu%20Murakami" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Plavo%2C%20gotovo%20prozirno&amp;field-author=Ryu%20Murakami" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MurakamiRyu" type="text/html" rel="related" title="Ryu Murakami on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on ISFDB" target="_blank" />
</entry>
